function onBegin()
  disablePause()
  disableMovement()
  say("PRICKLES_SEPTICSOULS_LISTENIN")
  setFlag("loop1_1", true)
  say("PRICKLES_SEPTICSOULS_LOOP1_1")
  setFlag("loop1_1", false)

  setFlag("loop1_2", true)
  say("PRICKLES_SEPTICSOULS_LOOP1_2")
  setFlag("loop1_2", false)

  setFlag("loop1_3", true)
  say("PRICKLES_SEPTICSOULS_LOOP1_3")
  setFlag("loop1_3", false)

  setFlag("loop1_4", true)
  say("PRICKLES_SEPTICSOULS_LOOP1_4")
  setFlag("loop1_4", false)
  enableMovement()
  enablePause()
end